Wmnew script error 6......


#1

Wmnew script error 6([wmsync]) xsltproc package is not installed on the system)

I passes the Wmnew script error 3 (bad environment settings) as explained before I entered the mkgroup -l > /etc/group
mkpasswd -l > /etc/passwd commands in cygwin and I’ve done required settings.
Now there exists
Wmnew script error 6([wmsync]) xsltproc package is not installed on the system)
errror when I try to create new application using OpenAT wizard (v302)


#2

follow the steps as explained in
“Wmnew script error 3 (bad environment settings)”
Maybe it can work for you.


#3

I fallowed the steps you mentioned before then this error existed.


#4

Sorry :blush:
Miss read the message
You should not have to edit the
mkgroup -l > /etc/group
and
mkpasswd -l
do you maybe have a spyware blocker?
I know that they prevent some files of being registered properly.


#5

I am trying to compile easy codes for two weeks but I couldn’t succeed.
OpenAT is very complicated and enough feedback is not present in the internet. :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp: :imp:


#6

Dit you try this as explained in the topic “Wmnew script error 3 (bad environment settings)” on this forum?

If this does not work delete the cygwin folder
login as local pc administrator
Disable any spyware blockers
and run the OpenAT setup
remember to Install ALL and not default for Cygwin.
If you follow these steps excactly it will work


#7

I’ll try that


#8

The Open AT University provides a very lucid course material that can help you with starting problems! Get in touch with your Wavecom contact for more details on the courses. Open-AT is not very complex but is very easy and once you get the grasp of the basics programming with Open-AT becomes fun and very rewarding.